This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 156493 - FC4 rebuild failed - build log missing
FC4 rebuild failed - build log missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gkrellmms (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE4Target
  Show dependency treegraph
 
Reported: 2005-05-01 05:35 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-08 21:31:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-05-01 05:35:43 EDT
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/
Comment 1 Brian Pepple 2005-05-08 21:31:55 EDT
Package built.  Here's the rpm.log:
http://extras64.linux.duke.edu/needsign/development/gkrellmms/2.1.22-3/ppc/gkrellmms-2.1.22-3.rpm.log

Note You need to log in before you can comment on or make changes to this bug.